with_graph_ {igraph} | R Documentation

## Constructor modifier to add graph attributes

### Description

Constructor modifier to add graph attributes

### Usage

    with_graph_(...)

### Arguments

`...` | The attributes to add. They must be named.

### See Also

Other constructor modifiers: `simplified`, `with_edge_`, `with_vertex_`, `without_attr`, `without_loops`, `without_multiples`

### Examples

    make_(ring(10), with_graph_(name = "10-ring"))

[Package igraph version 1.1.2 Index]